logica.reportes

## Class ReportePlanificaciones

- java.lang.Object
- - logica.reportes.ReportePlanificaciones

    public class ReportePlanificaciones
    extends java.lang.Object

Clase que almancena las planificaciones de los pupilos de un apoderado

### Constructor Summary

Constructors
Constructor and Description
`ReportePlanificaciones(Apoderado apoderado)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReportePlanificaciones

    public ReportePlanificaciones(Apoderado apoderado)